##
##  cvsync.conf -- CVSync Client Configuration
##

config {
    hostname cvsync1.example.com
    port 7777
    collection {
        name all
        release list
        prefix /cvsroot/example
    }
}

config {
    hostname cvsync2.example.com
    port 7777
    collection {
        name foo
        release rcs
        prefix /cvsroot/foo
    }
    collection {
        name bar 
        release rcs
        prefix /cvsroot/bar
    }
}

